/* slabo-27px-regular - latin */
@font-face {
  font-family: 'Slabo 27px';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('localfonts/slabo-27px-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('localfonts/slabo-27px-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('localfonts/slabo-27px-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('localfonts/slabo-27px-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('localfonts/slabo-27px-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('localfonts/slabo-27px-v12-latin-regular.svg#Slabo27px') format('svg'); /* Legacy iOS */
}



body {
	background-color: #000;
	margin: 20px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	font-family: "Slabo 27px", serif;
	font-weight: 400;
	font-size: 110%;
	line-height: 130%;
	text-align: left;
	color: #ddd;
}
span.d0 {
	display:none;
}
span.d1 {
	display:inline;
}
span.d2 {
	display:none;
}
span.d3 {
	display:inline;
}
#Centerblock {
	margin: 0px auto;
	max-width: 750px;
	min-width: 250px;
	top: 0px;
	text-align: center;
}



.bildunterschrift {
	text-align: left;	
	margin: -10px 1% 0px 1%;
}
.loft-logo {
	width: 250px;
}

.foto {
	width: 98%;
	border-radius: 10px;
}
.anfahrt {
	max-width: 1200px;
}
.anfahrt-foto {
	width: 100%;
	height: auto;
}
.footer {
	text-align: center;
	font-size: 75%;
	color: #ddd;
	margin: 10em 0em 2em 0em;
}



p {
   margin:0 0 2em 0;
}
li {
	list-style-position: outside;
	margin: 0em 0em 0.5em 0em;
}
.liste, .stdtxt_fett, .headline, li {
	font-size: 100%;
}
.liste {
	list-style-type: square;
	list-style-position: outside;
	margin-left: -24px;
	margin-top: 0px;
}
li {
	list-style-type: square;
}
h1, h2, h3, h4, .headline, .headlinefull {
	color: #98C5A2;
	text-transform: uppercase;
	font-size: 110%;
	margin-top: 2em;
	margin-bottom: 0.5em;
}
.headlinefull {
	float: none;
	width: 100%;
}
.txt-farbig {
	color: #98C5A2;
}
a:hover, a:link, a:visited, a:active{
	color: #ddd;
}




@media only screen and (min-width: 1px) and (max-width: 750px) {
#block1 {
	margin: 0px 10px 0px 10%;
	width: 85%;
	top: 0px;
	text-align: left;
	float: left;
}
#block2 {
	margin: -16px 0px 0px 10%;
	width: 85%;
	top: 0px;
	text-align: left;
	float: left;
}

.loft-logo {
	width: 82%;
}
}


@media only screen and (min-width: 751px){
#block1 {
	margin: 0px 30px 0px 30px;
	width: 330px;
	top: 0px;
	text-align: left;
	float: left;
	background-color:#000;
}
#block2 {
	margin: 0px 0px 0px 0px;
	width: 330px;
	top: 0px;
	text-align: left;
	float: left;
	background-color:#000;
}

}